#header_right {
  float:right;
}

h3.bit_rates {
  color: white;
  background-color: #3299CC;
  margin: 15px 0 15px 0;
  padding: 2px 2px 2px 20px;
  clear: both;
}

.rightHeaderAd {
  padding-left: 6px;
}

div.navWrapper {
  position:relative;
  height: 56px;
}

ul.primaryNav {
  overflow: hidden;
  top:0;
  left: 0;
  text-align: inherit;
  height: 44px;
  text-align:center;
}

ul.primaryNav a,
ul.primaryNav li a {
  padding:9px 9px;
}

ul.secondaryNav {
  height: 19px;
}

ul.secondaryNav a,
ul.secondaryNav li a {
  padding:6px 6px;
}

ul.primaryNav li ul.secondaryNav {
  position:absolute;
  top:26px;
  left:0;
}
ul.primaryNav li.on ul.secondaryNav {
  display:block;
}
ul.primaryNav li.off ul.secondaryNav {
  display:none;
}
ul.primaryNav li.over ul.secondaryNav {
  display:block;
  text-align: left;
}

.ndnVideo{
  /*  background-color:#DDD; */
  /*  border:1px solid #000; */
  margin:0 auto 10px;
  padding: 0;
  text-align:center;
}
.ndnVideo {
  width:623px;
}
.radioLink{
  /*  background-color:#DDD; */
  /*  border:1px solid #000; */
  margin:0 auto 10px;
  padding: 0;
  text-align:center;
}

.classifiedRateBox {
  border: 1px solid #FF9955;
  width: 400px;
  background-color: #F1F4F7;
  margin: 10px auto;
  padding: 5px;
  min-height: 85px;
  text-align: center;
}
.classifiedRateBox p {
  font-size: 90%;
}
.classifiedAdPreview {
  width: 132px;
  padding: 5px;
  background-color: #EEE;
  border: 1px solid #DDD;
  font-size: 90%;
}
.classifiedCostPreview {
  padding: 5px;
  background-color: #FFECEC;
  border: 1px solid #FF0000;
  font-size: 90%;
}
